body { position : relative; font-family : Arial, Helvetica, sans-serif; margin : 0px; padding : 0px; background-color : #fff; overflow-x : hidden; -webkit-text-size-adjust:none; }
#tool { position : absolute;top: 164px; right:0px; z-index : 1000; }
#tool #menu { position : absolute; top:0px; right:-147px; width : 182px; height : 193px; line-height : 3em; font-size : 9pt; color : #fff; cursor : pointer; }
#tool .line { border-top:2px solid #fff; margin-top : 5px; margin-bottom : 5px; }
#tool #menu #btn1 { background:url('../../../images/tool/01.png'); background-repeat : no-repeat; width : 35px; height : 34px; margin-bottom:1px; }
#tool #menu #btn2 { background:url('../../../images/tool/02.png'); background-repeat : no-repeat; width : 35px; height : 38px; margin-bottom:1px; }
#tool #menu #btn3 { background:url('../../../images/tool/03.png'); background-repeat : no-repeat; width : 35px; height : 33px; margin-bottom:1px; }
#tool #menu #btn4 { background:url('../../../images/tool/04.png'); background-repeat : no-repeat; width : 35px; height : 36px; margin-bottom:1px; }
#tool #menu #btn5 { background:url('../../../images/tool/05.png'); background-repeat : no-repeat; width : 35px; height : 33px; }
#tool #menu #btn1_tooltip, #tool #menu #btn2_tooltip, #tool #menu #btn3_tooltip, #tool #menu #btn4_tooltip, #tool #menu #btn5_tooltip { background:url('../../../images/bg_tooltip_eng.png') no-repeat !important; width:52px; height:46px; position:absolute; display:none; z-index:0; left: -17px; }
#tool #menu #btn1_tooltip { background-position:0 0; top: -39px; }
#tool #menu #btn2_tooltip { background-position:0 -55px !important; top: -39px; }
#tool #menu #btn3_tooltip { background-position:0 -110px !important; top: -39px; }
#tool #menu #btn4_tooltip { background-position:0 -164px !important; top: -39px; }
#tool #menu #btn5_tooltip { background-position:0 -221px !important; top: -39px; }
#tool #menu #btn1:hover #btn1_tooltip, #tool #menu #btn2:hover #btn2_tooltip, #tool #menu #btn3:hover #btn3_tooltip, #tool #menu #btn4:hover #btn4_tooltip, #tool #menu #btn5:hover #btn5_tooltip { display:block; }
#wrapper { width : 925px; margin : auto; } 
#wrapper #header { width : 925px; height : 145px; position : relative; }
#wrapper #header #logo { position : absolute; width : 198px; height : 88px; top : 30px; left : 12px; }
#wrapper #header #logo IMG { border : 0px solid #000; }
#wrapper #header #language {			/* width: 467px; */ margin-top: 127px; float:right; color : #757f86; font-size : 80%; }
#wrapper #header #language span { margin-left:3px; }
#wrapper #header #language span#text-small { font-size : 9px; cursor : pointer; }
#wrapper #header #language span#text-medium { font-size : 12px; cursor : pointer; }
#wrapper #header #language span#text-large { font-size : 15px; cursor : pointer; }
#wrapper #header #language span#text-small:hover { text-decoration : underline; }
#wrapper #header #language span#text-medium:hover { text-decoration : underline; }
#wrapper #header #language span#text-large:hover { text-decoration : underline; }
#wrapper #header #title { position : absolute; top: 50px; right : 0; width : 258px; font-size : 25pt; text-transform: uppercase; color : #1189ca; }
#wrapper #header #netvigation { position : absolute; background : url("../../../images/nav/rollout.png") repeat-x; width : 925px; height : 36px; border-top : 2px solid #73a594; top : 130px; z-index : 1000; }				/*		#wrapper #header #netvigation ul{			list-style : none;			padding : 0px;			margin : 0px;			height : 36px;			overflow : hidden;			float : left;		}				#wrapper #header #netvigation ul li{			float : left;			height : 36px;			border-right : 1px solid #d1dedb;			padding-top : 10px;			padding-left : 12px;			padding-right : 12px;			font-size : 9pt;			color : #00525a;			cursor : pointer;			font-weight: bold;		}					#wrapper #header #netvigation ul li:hover{			background : url("../../../images/nav/rollover.png");			color : #fff;		}					#wrapper #header #netvigation ul li a{			color : #00525a;		}				#wrapper #header #netvigation ul li a:hover{			color : #fff;		}						#wrapper #header #netvigation ul li a,		#wrapper #header #netvigation ul li a:active,		#wrapper #header #netvigation ul li a:hover{			text-decoration : none;		}							#wrapper #header #netvigation .selected 		{			background : url("../../../images/nav/rollover.png");		}				#wrapper #header #netvigation .selected a		{			text-decoration : none;			color : #fff;		}		*/
#wrapper #header #netvigation #search-container { float:right; margin-right:5px; margin-left:3px; display:inline; }
#wrapper #header #netvigation input { float : left; width : 110px; height : 13px; border : 1px solid #666766; margin-top : 8px; margin-left : 0px; }
#wrapper #header #netvigation #search { float : left; width : 19px; height : 19px; background :#fff url("../../../images/nav/arrow.png") no-repeat center center; margin-top : 8px; margin-left : 2px; border : 1px solid #666766; cursor : pointer; }
#wrapper #block { width : 925px; overflow:hidden; }
#wrapper #block #overview { margin-top: 42px; height : 175px; width: 242px; float: left; }
#wrapper #block #overview span { margin-left: 15px; font-size : 12pt; font-size : 100%; line-height:15pt; color : #00525a; font-weight : bold; text-transform : uppercase; margin-bottom : 6px; float : left; }
#wrapper #block #overview #list ul { list-style : none; padding : 0px; margin : 0px; float : left; width : 242px; font-size : 80%; line-height : 1.4em; }
#wrapper #block #overview #list ul li a { color : #00525a; width : 242px; }
#wrapper #block #overview #list ul li a:hover { color : #00525a; font-weight: bold; }
#wrapper #block #overview #list ul li a, #wrapper #block #overview #list ul li a:active, #wrapper #block #overview #list ul li a:hover { text-decoration : none; }
#wrapper #block #overview #list ul li { float : left; padding-top : 5px; padding-left : 15px; padding-right : 25px;			/*font-size : 10pt;*/ color : #00525a; cursor : pointer; clear: both; width : 242px; }
#wrapper #block #overview #list ul { list-style: none outside none; padding-bottom:7px; }
#wrapper #block #overview #list { border-top: 1px solid #73A594; width : 240px; border-bottom : 1px solid #73A594; float : left; }
#wrapper #block #overview #list .selected a { text-decoration : none; color : #00525a; font-weight: bold; }
#wrapper #block #statistics { float: left; width: 743px; margin-top : 63px; margin-left : 15px; }				/*#wrapper #block #statistics span{			font-family: Tahoma;			font-size: 9pt;			position: relative;			width: 720px;			margin-left:17px;			margin-top:55px;			margin-bottom:40px;			float : left;		}*/
#wrapper #block #statistics #graphs { margin-top : 40px; margin-bottom : 40px; }
#wrapper #block #statistics #graphs .description { position : relative; background-image:url('../../../images/statisitcs/description_bg.png'); background-repeat: no-repeat; background-position: 0px 20px; }
#wrapper #block #statistics #graphs .description .variable { width : 224px; border : 2px solid #b1cec3; background-color : #f6f6f7; color : #000; min-height:10px; height:auto !important; height : 10px; font-size : 11px; padding:5px; }
#wrapper #block #statistics #graphs .description .variable UL { padding:0px; margin : 0px; background : none; background-repeat : no-repeat; background-position : 0px 5px; list-style-position : outside; list-style-type:none; }
#wrapper #block #statistics #graphs .description .variable UL LI { padding:0px; padding-top : 2px; padding-top : 2px; background : url("../../../images/bullet.png"); background-repeat : no-repeat; background-position : 0px 6px; list-style-position : outside; list-style-type:none; padding-left : 15px; }
#wrapper #block #statistics #graphs .description .variable img { width : 9px; height : 9px; top:0px; left:0px; margin-left:10px; }
#wrapper #block #statistics #graphs .graph { float: left; width: 240px; z-index : -1; }
#wrapper #block #statistics #graphs .graph img { height: 152px; width: 234px; padding-left: 8px; }
#wrapper #block #report .content .graph { position : relative; float:left; width : 743px; height : 300px; margin-top : 15px; margin-bottom : 15px; }
#wrapper #block #report .content .description { position : relative; background-image:url('../../../images/statisitcs/description_bg.png'); background-repeat: no-repeat; background-position: 0px 20px; }
#wrapper #block #report .content .graph img { position : absolute; top : 46px; left : 15px; }
#wrapper #block #report .content .description .variable img { position : relative; top : 0px; left : 0px; width : 9px; height : 9px; margin-left : 10px; margin-right : 10px; margin-top:0px; margin-bottom:0px; }
#wrapper #block #report .content .graph .title { border-bottom : 2px solid #679f89; color : #679f89; display : inline; position : absolute; font-size : 14px; font-weight : bold; top:0px; left : 17px; }
#wrapper #block #report .content .graph .variable { position : absolute; top : 242px; left : 4px; width : 355px; border : 2px solid #b1cec3; background-color : #f6f6f7; color : #000; height : 38px; font-size : 11px; padding:5px; }
#wrapper #block #report .content .blue_frame { background : #effafe; border : 1px solid #d7e2df; float : left; width : 695px; padding : 10px; padding-left : 20px; padding-right : 20px; }
#wrapper #block #report .content .blue_frame .download { color : #19656d; }
#wrapper #block #report .content .blue_frame .download a { color : #19656d; text-decoration :none; font-weight : bold; }
#wrapper #block #report .content .blue_frame .white { background-color : #fff; text-align : right; }
#wrapper #block #report .content .blue_frame table tr.blue-thick td {			/*font-weight : bold;*/ color : #1189ca; }
#wrapper #block #report .content .blue_frame table p { font-weight : bold; color : #1189ca; width : 95%; }
#wrapper #block #report .content .blue_frame table { border-collapse: collapse; }
#wrapper #block #report .content .blue_frame table td { border-bottom : 1px solid #000; padding-left : 5px; padding-right : 5px; }
#wrapper #block #report .content .blue_frame table tr.bottom-blue td { border-bottom : 3px solid #1189ca; }
#wrapper #block #report .content .blue_frame table tr.bottom-blue-1 td { border-bottom : 1px solid #1189ca; }
#wrapper #block #report .content .blue_frame table tr td.blue-thick { font-weight : bold; color : #1189ca; }
#wrapper #block #report .content .blue_frame table td.padding-left { padding-left : 20px; text-align : left; }
#wrapper #block #report .content .blue_frame table td.padding-right { padding-right : 20px; text-align : right; }
#wrapper #block #report .content .blue_frame table tr.no-border td { border-bottom : 0px solid #000; }
#wrapper #block #report .content .blue_frame table.signature { width : 500px; }
#wrapper #block #report .content .blue_frame table.signature tr th, #wrapper #block #report .content .blue_frame table.signature tr td { text-align : left; border : 0px solid #000; font-size : 80%; padding-right : 5px; }
#wrapper #block #report .content .blue_frame table.signature tr th { padding-left : 5px; }
#wrapper #block #report .content .blue_frame p.caption { margin-left : 0px; }
#wrapper #block #statistics #graphs .graph .title { width: 226px; min-height:10px; height:auto !important; height: 10px; border-bottom : 2px solid #73a594; color : #73a594; font-size: 80%; position: relative; left: 11px; margin-bottom:20px; }
#wrapper #block #statistics #graphs .graph #chi { min-height:22px; }
#wrapper #block #statistics #graphs .graph .variable { width : 214px; border : 2px solid #b1cec3; background-color : #f6f6f7; color : #000;			/*height : 38px;*/ overflow:auto; font-size : 70%; padding:10px; margin-left:4px; }
#wrapper #block #report .content H1 { margin-top : 20px; margin-left: 20px; }
#wrapper #block #report .content H1:first-child { margin-top : 10px; }
#wrapper #block #report .content .blue_frame H1 { margin-top : 20px; }
#wrapper #block #report .content .blue_frame H1:first-child { margin-top : 2px; }
#wrapper #block #chairman { float: left; width: 743px; margin-top : 63px; margin-left : 15px; }
#wrapper #block #chairman img { margin-bottom : 10px; }
#wrapper #block #chairman p { font-size : 80%; line-height : 1.8em; color : #434343; width : 95%; }
#wrapper #block #chairman h1 { font-size : 80%; color : #00525a; }
#quote { border-bottom: #00525a 1px solid; border-top: #00525a 1px solid; font-weight: bold; margin: 10px 0; padding: 5px 0; clear: both; color: #00525a; }
.dropcap { letter-spacing:0; text-transform:uppercase; font-size:300%; float:left; margin-right:1%; line-height:100%; height : 300%; }
.chi { line-height : 130%; }
#wrapper #block #report, #wrapper #block #board_directors { overflow : hidden; float: left; margin-top : 57px; margin-left : 20px; width : 737px; padding-bottom : 20px; }
#wrapper #block #report p, #wrapper #block #meeting_attendance p { font-size : 80%; line-height : 1.8em; color : #434343; float : left; width : 90%; margin-top : 5px; margin-bottom : 5px; }
#wrapper #block #report .content ul li p, #wrapper #block #meeting_attendance .content ul li p { font-size : 100%; line-height : 1.8em; color : #434343; float : left; width : 90%; margin-top : 5px; margin-bottom : 5px; margin-left : 0px; }
#wrapper #block #report table.data td { padding-top:3px; padding-bottom:3px; }
#wrapper #block #report img { margin-top : 10px; margin-bottom : 3px; }
#wrapper #block #report .odd, #wrapper #block #board_directors .odd { float : left; background : url("../../../images/report/bar_left.png"); background-repeat : no-repeat; background-position : left top; border-top : 2px solid #77a291; width : 100%; height : 23px; line-height:22px; margin-top : 10px; cursor : pointer; }
#wrapper #block #report .odd SPAN, #wrapper #block #board_directors .odd SPAN { color : #fff; font-size : 100%; font-weight : bold; float:left; margin-left : 20px; }
#wrapper #block #report .odd div.arrow, #wrapper #block #board_directors .odd div.arrow { color : #fff; font-size : 12px; float:right; margin-right : 20px; margin-top : 3px; }
#wrapper #block #report .odd div.arrow IMG, #wrapper #block #board_directors .odd div.arrow IMG, #wrapper #block #report .even div.arrow IMG, #wrapper #block #board_directors .even div.arrow IMG { margin-top : 0px; margin-bottom : 0px; }
#wrapper #block #statistics .content, #wrapper #block #report .content { display : none; padding-top : 10px; float : left; }
#wrapper #block #report .odd .content, #wrapper #block #board_directors .odd .content { display : none; padding-top: 40px; padding-bottom : 40px; }
#wrapper #block #report .even, #wrapper #block #board_directors .even { float : left; background : url("../../../images/report/bar_right.png"); background-repeat : no-repeat; background-position : left top; border-top : 2px solid #77a291; width : 100%; height : 23px; line-height:22px; margin-top: 10px; cursor : pointer; }
#wrapper #block #report .even SPAN, #wrapper #block #board_directors .even SPAN { color : #fff; font-size : 100%; font-weight : bold; float : left; margin-left : 20px; }
#wrapper #block #report .even div.arrow, #wrapper #block #board_directors .even div.arrow { color : #fff; font-size : 12px; float:right; margin-right : 20px; margin-top : 3px; }
#wrapper #block #report .even .content { display : none; padding-top: 40px; padding-bottom : 40px; }
#wrapper #block #report .content ul { float:left; list-style-type : none; list-style-position : outside; width : 100%; margin : 0px; color : #434343; padding-left : 0px; padding-left : 20px; }
#wrapper #block #report .content ul li { background : url("../../../images/bullet.png"); background-repeat : no-repeat; background-position : 0px 8px; list-style-position : outside; list-style-type: none; font-size : 80%; line-height : 1.8em; width : 90%; padding-left : 15px; }
#wrapper #block #report .content ul li span { color : #00545d; position : relative; font-weight : bold; top : 0; left : 0; }
#wrapper #block #report .content table.stat { width : 355px; font-size : 80%; border-collapse: collapse; text-align : right; margin-top:10px; margin-bottom:10px; }
#wrapper #block #report .content table.stat span.padding-left { padding-left:10px; }
#wrapper #block #report .content table.stat tr.heading { color : #1189ca; }
#wrapper #block #report .content table.stat tr.heading td { border-bottom : 2px solid #1189ca; }
#wrapper #block #report .content table.stat tr td:first-child { text-align : left; }
#wrapper #block #report .content table.stat tr td { border-bottom : 1px solid #000; }
#wrapper #block #report .content table.stat tr:last-child td { border-bottom : 1px solid #1189ca; }
#wrapper #block #report .content .block { margin-top : 30px; width : 355px; float : left; margin-right:7px; }
#wrapper #block #report .content .block .month { font-size : 100%; color : #669999; border-bottom : 2px solid #669999; width : 335px; height : 24px; float : left; margin-left : 20px; }
#wrapper #block #report .content .block p { font-size : 12px; font-size : 80%; color : #505050; width : 335px; float : left; }
#wrapper #block #report a, #wrapper #block #report a:active, #wrapper #block #report a:hover { color : rgb(102,102,102); }
#wrapper #block #report .module { float : left; width : 335px; }
#wrapper #block #report H1 { font-size : 95%; color : #00545d; width : 743px; margin-top : 20px; margin-bottom : 1px; float : left; }
#wrapper #block #report H1:first-child { font-size : 95%; color : #00545d; width : 743px; margin-top : 2px; margin-bottom : 1px; float : left; }
#wrapper #block #report .module H2 { font-size : 16px; color : #1189ca; }
#wrapper #block #board_directors div.line, #wrapper #block #statistics div.line, #wrapper #block #report div.line { border-top : 1px solid #1189ca; width : 100%; margin-top : 5px; margin-bottom:5px; float : left; }
#wrapper #block #report .content .block div.line { border-top : 1px solid #85adad; width : 335px; height : 1px; margin-top : 5px; margin-bottom : 5px; margin-left : 20px; float : left; }
#wrapper #block #report .intro { color : #00545d; }
#wrapper #block #report .bold { font-size : 46px; line-height : 45px; height : 45px; margin-right : 1%; }
#wrapper #block #report .frame1 { border: 1px solid #1189ca; background-color: #e7e7e9; float : left; width : 735px; }
#wrapper #block #report .frame2 { border: 1px solid #629f8a; background-color: #e7e7e9; float : left; width : 735px; }
#wrapper #block #report .content .frame .type { color: #00adef; height: 20px; float : left; }
#wrapper #block #report .content .frame img { float: left; }
#wrapper #block #report .content .frame .line { border-top: 1px solid #1189ca; width : 735px; margin-top: 10px; height : 1px; float: left; }
#wrapper #block #report .even .content .frame .line { border-bottom: 2px solid #629f8a; }
#wrapper #block #report .content .frame .list { float: left; width: 540px; margin-left : 20px; }
#wrapper #block #report .content .frame .list ul { list-style-position : outside; list-style-type: none; padding: 0; margin: 0; margin-top: 5px; width: 540px; }
#wrapper #block #report .content .frame .list ul li { background : none; list-style-position : outside; list-style-type: none; font-weight: bold; font-size: 12px; padding-bottom: 5px; padding-top: 5px; width: 530px; font-size : 80%; }
#wrapper #block #report .content .frame .list ul li ul { list-style-position : outside; list-style-type: none; width: 100%; }
#wrapper #block #report .content .frame .list ul li ul li { background : url("../../../images/bullet_6.png"); background-repeat : no-repeat; background-position : 0px 14px; list-style-position : outside; list-style-type: none; font-weight: normal; line-height : 2em; font-size : 85%; }
#wrapper #block #report .content .frame1 .type span { color: #00adef; font-weight: bold; margin-left : 20px; line-height : 28px; }
#wrapper #block #report .content .frame2 .type span { color: #629f8a; font-weight: bold; margin-left : 20px; line-height : 28px; }
#wrapper #block #report .content .frame img { margin-left : 10px; }
#wrapper #block #meeting_attendance { margin-top : 53px; float: left; width: 743px; margin-left: 15px; }
#wrapper #block #meeting_attendance #sheet { background-color: #f3f3f4; border : 2px solid #1189ca; margin-bottom: 10px; margin-top: 59px; }
#wrapper #block #meeting_attendance #sheet #shTitle { color: #333; height: 30px; margin-left: 13px; margin-top: 20px; font-weight: bold; }
#wrapper #block #meeting_attendance #sheet #caption { border-bottom: 4px solid #1189ca; height: 50px; margin-left: 13px; width: 718px; position : relative; }
#wrapper #block #meeting_attendance #sheet #caption table { margin-top : 20px; width : 100%; color : #1189ca; text-align : right; font-size : 9pt; }
#wrapper #block #meeting_attendance #sheet #caption span { position: absolute; width:200px; color : #1189ca; top:0px; right : 40px; font-size : 12px; }
#wrapper #block #meeting_attendance #sheet #attendants { margin-left: 14px; }
#wrapper #block #meeting_attendance #sheet #attendants table { border-collapse:collapse; width: 718px; margin-top: 5px; }
#wrapper #block #meeting_attendance #sheet #attendants table th { color : #1189ca; text-align: left; font-size: 12px; }
#wrapper #block #meeting_attendance #sheet #attendants table th .title { margin-top: 2px; font-size: 12px; }
#wrapper #block #meeting_attendance #sheet #attendants table td { font-size: 12px; text-align: right; width: 70px; padding-right: 5px; padding-left: 32px; border-bottom:1px solid #000; }
#wrapper #block #meeting_attendance #sheet #attendants table .name { width: 160px; text-align: left; padding-left: 0px; }
#wrapper #block #meeting_attendance #sheet #attendants .line { border-bottom: 1px solid #1189ca; }
#wrapper #block #meeting_attendance #sheet #attendants .mark { font-size: 7pt; vertical-align: top; color: #000; margin-left: 4px; ; }
#wrapper #block #meeting_attendance #sheet #attendants .mark { font-size: 6px; }
#wrapper #block #meeting_attendance #sheet #attendants p { font-size: 10px; }
#wrapper #block #meeting_attendance #sheet #attendants .row { border-bottom: 1px solid #1189ca; }
#wrapper #block #meeting_attendance #sheet #attendants ul li { font-size : 9pt; width:718px; float : left; margin-bottom : 4px; }
#wrapper #block #meeting_attendance #sheet #attendants #name_row { width:718px; }
#wrapper #block #meeting_attendance #sheet #attendants .end { border-bottom: 1px solid #1189ca; }
#wrapper #block #meeting_attendance #sheet #attendants #name_row li { width:100px; text-align: right; padding-right : 5px; position: relative; }
#wrapper #block #meeting_attendance #sheet #attendants #name_row li span { text-align: right; width:100px; font-size:9pt; color: #000; position: absolute; }
#wrapper #block #meeting_attendance #sheet #attendants #name_row .name { width: 192px; text-align: left; }
#wrapper #block #meeting_attendance #sheet #attendants span { color: #1189ca; font-size: 11pt; }
#wrapper #block #board_directors .even .content { display : none; margin-top : 28px; }
#wrapper #block #board_directors .content { display : none; float:left; }
#wrapper #block #board_directors .content .block { margin-top: 20px; margin-bottom : 10px; margin-left: 15px; overflow:hidden; }
#wrapper #block #board_directors #description { color: #000; font-size: 80%; }
#wrapper #block #board_directors #description span { color: #00A8B7; }
#wrapper #block #board_directors .content .block h3 { font-size : 90%; color : #005764; margin: 0; }
#wrapper #block #board_directors .content .block h3 span { position: relative; color: 3b797b; top: 0; left: 0; cursor: text; font-weight: normal; font-size: 70%; }
#wrapper #block #board_directors .content .block h4 { font-size : 80%; color : #8baea2; margin: 0; font-weight: normal; }
#wrapper #block #board_directors .content .block h5 { font-size : 80%; color : #6a6a6a; margin: 0; margin-top:10px; }
#wrapper #block #board_directors .content .block p { font-size : 80%; color : #6a6a6a; width : 715px; float : left; line-height:150%; }
.OR-header { font-size: 102%; color: #00525a; line-height: 140%; margin-bottom: 15px; }
#wrapper #block #report .content p { margin-left : 20px; }
#wrapper #block #report .content .blue_frame p { margin-left : 0px; }
#wrapper #block #report .content img { margin-left : 20px; }
#wrapper #block #report .content ul li p img { margin-left : 0px; }
#wrapper #block #report .content ul li div p.caption { margin-left : 0px; }
#wrapper #block #report .content .blue_frame h1 { margin-left : 0px; }
#wrapper #block #report .content .blue_frame img { margin-left : 0px; }
#wrapper #block #board_directors p.caption, #wrapper #block #report .content p.caption { font-size : 70%; color : #00545d; margin-top : 0px; padding-top:0px; margin-left : 20px; }
#wrapper #block #report p.caption { font-size : 70%; color : #00545d; margin-top : 0px; padding-top:0px; }
#wrapper #block #download { float: left; margin-top : 60px; margin-bottom : 40px; margin-left : 20px; width : 737px; }
#wrapper #block #download a, #wrapper #block #download a:hover, #wrapper #block #download a:active { text-decoration : none; }
#wrapper #block #download IMG { border : 0px solid #000; float : left; }
#wrapper #block #download TABLE { width : 100%; font-size : 14px; color : #004149; }
#wrapper #block #download TABLE TD { padding-top:4px; padding-bottom : 4px; }
#wrapper #block #download TABLE TH { text-align : left; padding-top:4px; padding-bottom : 4px; }
#wrapper #block #download TABLE TH:last-child { width : 22px; text-align : right; padding-right:15px; }
#wrapper #block #download TABLE TD:last-child { width : 22px; text-align : right; padding-right:15px; }
#wrapper #block #download TABLE TH IMG { float:right; }
#wrapper #block #download TABLE TD IMG { float:right; }
#wrapper #block #download .line { width : 100%; margin-top:5px; border-top : 1px solid #cbcbcb; }
#wrapper #content { margin-top : 20px; width : 925px;			/*height : 321px;*/ overflow : hidden; position : relative; z-index:1; }
#wrapper #content .rotate { width : 925px; height : 321px; }
#wrapper #content #pager { position : absolute; top : 300px; left : 44px; z-index : 12; }
#wrapper #content #pager ul#pagination { float : left; list-style : none; height : 21px; margin : auto; padding : 0px; }
#wrapper #content #pager ul#pagination li { background: url("../../../images/nav/point_off.png"); background-position : top left; cursor: pointer; float: left; height: 9px; width: 9px; margin-right : 5px; }
#wrapper #content #pager ul#pagination li.activeSlide { background: url("../../../images/nav/point_on.png"); background-position : top left; cursor: pointer; float: left; height: 9px; width: 9px; margin-right : 5px; }
#wrapper #content #pager ul#pagination li a, #wrapper #content #pager ul#pagination li a:hover, #wrapper #content #pager ul#pagination li a:active { text-decoration : none; }
#wrapper #modules { margin-top : 15px; margin-bottom : 15px; width : 925px; height : 145px; overflow : hidden; }
#wrapper #modules .module { position : relative; float : left; width : 240px; height : 135px; margin-right : 13px; background : url("../../../images/module/bg_green.png"); background-repeat : repeat-x; border-top : 2px solid #73a594; }
#wrapper #modules .module .title { position : absolute; top : 5px; left : 8px; color : #00424a; font-size : 15pt; width : 175px; }
#wrapper #modules .module .findout { position : absolute; bottom : 0px; left : 0px; z-index : 5; width : 240px; height : 5px; background : url("../../../images/module/findout.png"); cursor : pointer; }
#wrapper #modules .module ul { position : absolute; bottom : 20px; left : 8px; list-style : none; padding : 0px; margin : 0px; font-size : 12px; color : #00545d; font-family : Tahoma; line-height: 16px; }
#wrapper #modules .module ul li a, #wrapper #modules .module ul li a:hover, #wrapper #modules .module ul li a:active { text-decoration : none; color : #00545d; }
#wrapper #modules .module ul li a:hover { font-weight : bold; }
#wrapper #showmore { border-top : 2px solid #77a291; border-bottom : 1px solid #77a291; width : 925px; float : left; }
#wrapper #showmore .drawer { width : 100%; height : 32px; line-height : 32px; font-size:90%; cursor : pointer; color : #666; }
#wrapper #showmore .drawer span { cursor : pointer; }
#wrapper #showmore .content { display : none; }
#wrapper #showmore .content ul { margin : 0px; width : 237px; list-style : none; float : left; border-right : 1px solid #666; padding : 0px; padding-left : 10px; margin-bottom : 10px; }
#wrapper #showmore .content ul li { line-height : 1.8em; font-size : 75%; padding-left : 20px; }
#wrapper #showmore .content ul li.title { font-weight : bold; font-size : 75%; padding-left : 10px; }
#wrapper #showmore .content ul li a, #wrapper #showmore .content ul li a:hover, #wrapper #showmore .content ul li a:active { color : #00545d; }
#wrapper #showmore .content ul li a { text-decoration:none; }
#wrapper #showmore .content ul li a:hover { text-decoration:underline; }
#wrapper div#backToTop a, #wrapper div#backToTop a:active, #wrapper div#backToTop a:hover { color : RGB(102,102,102); }		/*#wrapper #footer{			float : left;			width : 925px;			height : 30px;			margin-top : 5px;			margin-bottom : 20px;		}		#wrapper #footer div{			float : left;			font-size : 70%;			color : #4b6a79;		}				#wrapper #footer span{			float : right;			font-size : 70%;			color : #666;		}*/
tr.bottom-normal td { border-bottom:1px solid #bbb; }
tr.table-header td { color: #1189ca; }
tr.bottom-blue td { border-bottom:1px solid #1189ca; }
tr.blue-thick td { border-bottom:1px solid #1189ca; }
table.data { border:0; font-size:80%; }
td.section-header { color:#1189ca; }
div.table-desc { font-size:70% !important; float:none !important; margin:10px 0; background:#eee; border:1px solid #aaa; padding:5px; }
div.table-desc table { font-size:75% !important; }
div.table-desc div:first-child { margin-top : 0px; margin-bottom : 6px; }
div.table-desc div { margin-top : 6px; margin-bottom : 6px; }
div.table-name { margin-top:60px; }
div.table-name:first-child { margin-top:20px; }
#wrapper #block #statistics p { color: #434343; font-size: 80%; line-height: 1.8em; }
#quote { border: 1px solid #00AEEF; clear: both; color: #1189ca; font-size: 105%; font-weight: normal; margin: 10px 115px; padding: 8px 5px; text-align: center; }
table.abbr { font-size:80%; color:#666; }
.undertitle { font-size : 80%; }
#netvigation a { padding:0; text-indent:-5000px; float:left; height:48px; width:137px; border:none; }
#menu-english-menu #menu-item-941, #menu-english-menu #menu-item-2010, #menu-english-menu #menu-item-3679, #menu-english-menu #menu-item-3690, #menu-english-menu #menu-item-3691 { background:url(../../../images/topNav_home_eng.png) no-repeat; margin-right:1px; }
#menu-english-menu #menu-item-941:hover, #menu-english-menu #menu-item-941.active { background-position:0 -60px; }
#menu-english-menu #menu-item-2010 { background-position:-138px 0px; }
#menu-english-menu #menu-item-2010:hover, #menu-english-menu #menu-item-2010.active { background-position:-138px -60px; }
#menu-english-menu #menu-item-3679 { background-position:-276px 0px; }
#menu-english-menu #menu-item-3679:hover, #menu-english-menu #menu-item-3679.active { background-position:-276px -60px; }
#menu-english-menu #menu-item-3690 { background-position:-414px 0px; }
#menu-english-menu #menu-item-3690:hover, #menu-english-menu #menu-item-3690.active { background-position:-414px -60px; }
#menu-english-menu #menu-item-3691 { background-position:-553px 0px; }
#menu-english-menu #menu-item-3691:hover, #menu-english-menu #menu-item-3691.active { background-position:-553px -60px; }
#menu-item-941 ul { background:url(../../../images/bg_corpGovernance_topNav_home.png) no-repeat; }
#menu-item-2010 ul { background:url(../../../images/bg_or_topNav_home.png) no-repeat; }
#menu-item-3679 ul { background:url(../../../images/bg_om_topNav_home.png) no-repeat; }
#menu-item-3690 ul { background:url(../../../images/bg_corpSocial_topNav_home.png) no-repeat; }
#menu-item-3691 ul { background:url(../../../images/bg_fs_topNav_home.png) no-repeat; }
.sub-menu li{*margin:0px 0 4px 0; *display:block;}
#menu-item-2173 a, #menu-item-2224 a, #menu-item-2223 a, #menu-item-2222 a, #menu-item-2221 a, #menu-item-2220 a, #menu-item-2219 a, #menu-item-2218 a, #menu-item-3677 a, #menu-item-2217 a, #menu-item-2216 a { background:url(../../../images/home/nav_dropdown_corpGovernance_eng.png) no-repeat; width:118px; margin:0px 0 8px 0; }
#menu-item-2173 a { height:9px; }
#menu-item-2173 a:hover, #menu-item-2173 a.active { background-position:-230px 0; }
#menu-item-2224 a { background-position:0 -18px; height:9px; }
#menu-item-2224 a:hover, #menu-item-2224 a.active { background-position:-230px -18px; }
#menu-item-2223 a { background-position:0 -36px; height:9px; }
#menu-item-2223 a:hover, #menu-item-2223 a.active { background-position:-230px -36px; }
#menu-item-2222 a { background-position:0 -54px; height:11px; }
#menu-item-2222 a:hover, #menu-item-2222 a.active { background-position:-230px -54px; }
#menu-item-2221 a { background-position:0 -72px; height:9px; }
#menu-item-2221 a:hover, #menu-item-2221 a.active { background-position:-230px -72px; }
#menu-item-2220 a { background-position:0 -90px; height:24px; }
#menu-item-2220 a:hover, #menu-item-2220 a.active { background-position:-230px -90px; }
#menu-item-2219 a { background-position:0 -121px; height:11px; }
#menu-item-2219 a:hover, #menu-item-2219 a.active { background-position:-230px -121px; }
#menu-item-2218 a { background-position:0 -139px; height:22px; }
#menu-item-2218 a:hover, #menu-item-2218 a.active { background-position:-230px -139px; }
#menu-item-3677 a { background-position:0 -170px; height:22px; }
#menu-item-3677 a:hover, #menu-item-3677 a.active { background-position:-230px -170px; }
#menu-item-2217 a { background-position:0 -201px; height:11px; }
#menu-item-2217 a:hover, #menu-item-2217 a.active { background-position:-230px -201px; }
#menu-item-2216 a { background-position:0 -219px; height:9px; }
#menu-item-2216 a:hover, #menu-item-2216 a.active { background-position:-230px -219px; }
#menu-item-952 a, #menu-item-956 a, #menu-item-944 a, #menu-item-3680 a, #menu-item-3681 a, #menu-item-3682 a, #menu-item-3683 a, #menu-item-3684 a, #menu-item-3685 a { background:url(../../../images/home/nav_dropdown_or_eng.png) no-repeat; width:138px; margin:0 0 8px; }
#menu-item-952 a { height:9px; }
#menu-item-952 a:hover, #menu-item-952 a.active { background-position:-230px 0; }
#menu-item-956 a { background-position:0 -18px; height:11px; }
#menu-item-956 a:hover, #menu-item-956 a.active { background-position:-230px -18px; }
#menu-item-944 a { background-position:0 -36px; height:9px; }
#menu-item-944 a:hover, #menu-item-944 a.active { background-position:-230px -36px; }
#menu-item-3680 a { background-position:0 -54px; height:24px; }
#menu-item-3680 a:hover, #menu-item-3680 a.active { background-position:-230px -54px; }
#menu-item-3681 a { background-position:0 -85px; height:11px; }
#menu-item-3681 a:hover, #menu-item-3681 a.active { background-position:-230px -85px; }
#menu-item-3682 a { background-position:0 -103px; height:11px; }
#menu-item-3682 a:hover, #menu-item-3682 a.active { background-position:-230px -103px; }
#menu-item-3683 a { background-position:0 -121px; height:9px; }
#menu-item-3683 a:hover, #menu-item-3683 a.active { background-position:-230px -121px; }
#menu-item-3684 a { background-position:0 -137px; height:13px; }
#menu-item-3684 a:hover, #menu-item-3684 a.active { background-position:-230px -137px; }
#menu-item-3685 a { background-position:0 -157px; height:22px; }
#menu-item-3685 a:hover, #menu-item-3685 a.active { background-position:-230px -157px; }
#menu-item-3686 a, #menu-item-3687 a, #menu-item-3688 a, #menu-item-3689 a { background:url(../../../images/home/nav_dropdown_om_eng.png) no-repeat; width:121px; margin:0 0 9px; }
#menu-item-3686 a { height:11px; }
#menu-item-3686 a:hover, #menu-item-3686 a.active { background-position:-230px 0; }
#menu-item-3687 a { background-position:0 -18px; height:24px; }
#menu-item-3687 a:hover, #menu-item-3687 a.active { background-position:-230px -18px; }
#menu-item-3688 a { background-position:0 -49px; height:22px; }
#menu-item-3688 a:hover, #menu-item-3688 a.active { background-position:-230px -49px; }
#menu-item-3689 a { background-position:0 -80px; height:24px; }
#menu-item-3689 a:hover, #menu-item-3689 a.active { background-position:-230px -80px; }
#menu-item-99990 a, #menu-item-99991 a, #menu-item-99992 a, #menu-item-99993 a { background:url(../../../images/home/nav_dropdown_csr_eng.png) no-repeat; width:121px; margin:0 0 9px; }
#menu-item-99990 a { height:11px; }
#menu-item-99990 a:hover, #menu-item-99990 a.active { background-position:-231px 0; }
#menu-item-99991 a { background-position:0 -18px; height:22px; }
#menu-item-99991 a:hover, #menu-item-99991 a.active { background-position:-231px -18px; }
#menu-item-99992 a { background-position:0 -49px; height:11px; }
#menu-item-99992 a:hover, #menu-item-99992 a.active { background-position:-231px -49px; }
#menu-item-99993 a { background-position:0 -67px; height:11px; }
#menu-item-99993 a:hover, #menu-item-99993 a.active { background-position:-231px -67px; }
#menu-item-3692 a, #menu-item-3693 a, #menu-item-3694 a { background:url(../../../images/home/nav_dropdown_fs_eng.png) no-repeat; width:121px; margin:0 0 9px; }
#menu-item-3692 a { height:22px; }
#menu-item-3692 a:hover, #menu-item-3692 a.active { background-position:-231px 0; }
#menu-item-3693 a { background-position:0 -31px; height:24px; }
#menu-item-3693 a:hover, #menu-item-3693 a.active { background-position:-231px -31px; }
#menu-item-3694 a { background-position:0 -62px; height:24px; }
#menu-item-3694 a:hover, #menu-item-3694 a.active { background-position:-231px -62px; }
.homeContainerLeft { float:left; width:690px; padding-right:7px; }
#search-container { float: left; /* width: 260px; */ padding-right:5px; }
.fontControl { float:left; /* width:202px;  */ font-size:11px; padding-top:5px; }
.featureBox { float:left; width:188px; margin-right:5px; background-color:#EFF0F1; padding:15px 19px 13px 19px; min-height:171px; color:#5f5f5f; position:relative; }
.featureBox:hover { background-color:#fff; color:#0092B8; }
.featureBox:hover .btn_readMore { color:#0092B8; }
.featureBox .imgTitle { padding-bottom:11px; }
.featureBox .chartContainer { padding:10px 0 0 0; }
.featureBox p { font-size:70%; line-height:150%; margin:0 0 20px 0; }
.featureBox .linkContainer { position:absolute; bottom:12px; left:19px; }
.featureBox .linkContainer .btn_readMore{margin-bottom:3px;}
.featureBox .btn_readMore { background:url(../../../images/btn_readmore.gif) no-repeat 0 1px; padding-left:18px; color:#5F5F5F; font-size:70%; text-decoration:none; display:block;/*padding-top:2px;*/ line-height: 13px; }
.featureBox .btn_readMore:hover { text-decoration:underline; }
.lastBox { margin-right:0px; width:189px; }
.homeContainerRight { width:228px; float:left; border-top:1px solid #939BA0; }
.imgBlock { display:block; }
.chairmanMessageContainer {
*min-height: 162px; min-height:162px \9; }
.chairmanMessageContainer .quoteMessage { margin:0 0 18px 0; display:block; font-weight:bold; font-size:75%; line-height:160%; }
#statementContainer .quoteMessage{margin:0; line-height:140%; }
.chairmanMessageContainer .quotePerson { bottom: 15px; left: 12px; position: absolute; margin: 0; display: block; color: #5F5F5F; font-size: 80%; }
.seoFooterList .seoFooterTitle { border-top:1px solid #78A989; border-bottom:1px solid #78A989; padding:3px 0; color:#71A392; font-size:11px; font-weight:bold; line-height:130%; }
.seoFooterList ul li { list-style:none; font-weight:bold; margin-bottom: 5px; }
.seoFooterList ul { margin:0; padding:11px 0 0 0; font-size:10px; line-height: 100%; }
 body:nth-of-type(1) .chairmanMessageContainer {min-height:162px;}